<html>
  <head>
    <link href="public/css/style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
  </head>
  <body>
    <header>
      <br>
      <br>
    </header>
    <section>
      <h1>Hubungi Kami</h1>
      <div id="hub-kami">
        1. <b>Kantor :</b> Dimana saja asal bahagia <br>
        2. <b>Nomor Telepon :</b> 09XX-XXXX-XXXX <br>
        3. <b>Email :</b> prusahaan@gmail.com <br>
      </div>

      <br>
      <br>

      <h1>Kirimkan Pesan</h1>

      <div id="kirim-pasan">
        <form action="/action_page.php">
            <label for="fname">Nama:</label>
            <input type="text" id="fname" name="fname"><br><br>
            <label for="email">Email:</label>
            <input type="text" id="email" name="email"><br><br>
            <label for="jeskel">Jenis Kelamin:</label>
            <input type="radio" id="jeskel" name="jeskel" value="Laki-laki">  
            <label for="html">Laki-laki</label> <br>
            <input type="radio" id="jeskel" name="jeskel" value="Perempuan">  
            <label for="html">Perempuan</label><br><br>
            <label for="pesan">Pesan Anda:</label>
            <textarea id="pesan" name="pesan"></textarea><br><br>
            <br>
            <input type="submit" value="Kirim">
          </form>
      </div>

      <br>
      <a href="index.html"><button>Kembali Ke Index</button></a>

    </section>
    
  </body>
</html>